# Interface MsgSendValue

interface MsgSendValue {
amount: Coin[];
from_address: string;
to_address: string;
}

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:41

#####
Index

### Properties

amount
from_address
to_address

##
Properties

### amount

amount: Coin[]

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:42

### from_address

from_address: string

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:43

### to_address

to_address: string

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:44